<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">

        <title>Projects</title>
    </head>
    <body>
        <div class="container-fluid">
            <div class="row">
                <div class="col text-center mb-3 mt-5">
                    <h3>Projects</h3>
                </div>
            </div>
            <div class="row">
                <div class="col-12 order-2 col-lg-6 order-lg-1 pt-2">
                    <h6 class="text-center">Web API (Ecommerce)</h6>
                    <p class="text-justify">Lorem ipsum dolor sit amet consectetur adipisicing elit. Veniam autem porro iusto adipisci sequi enim aliquam modi deserunt, rerum aperiam dolor. Rem obcaecati delectus, nobis eveniet laboriosam deleniti ratione voluptas?</p>
                </div>
                <div class="col-12 order-1 col-lg-6 order-lg-2">
                    <img src="./assets/rest.jpg" class="img-fluid">
                </div>
            </div>
            <div class="row mt-5">
                <div class="col-12 col-lg-6">
                    <img src="./assets/react.jpg" class="img-fluid">
                </div>
                <div class="col-12 col-lg-6 pt-2">
                    <h6 class="text-center">React Frontend (Ecommerce)</h6>
                    <p class="text-justify">Lorem ipsum dolor sit amet consectetur adipisicing elit. Temporibus aperiam, est quod amet distinctio earum maxime enim ducimus, itaque quo accusamus tempora corporis, adipisci eius laborum magnam quidem qui! Nihil!</p>
                </div>
            </div>
            <div class="row">
                <div class="col text-center mb-3 mt-3">
                    <h3>Other Projects</h3>
                </div>
            </div>
            <div class="row mb-5">
                <div class="col-12 col-lg-6">
                    <img src="./assets/html.jpg" class="img-fluid">
                    <h5 class="text-center mt-3">HTML</h5>
                    <p class="text-justify">Lorem ipsum dolor sit amet consectetur adipisicing elit. Aliquid est deleniti perferendis odit excepturi ut alias, eaque sapiente cum quas molestias corporis harum iste. A quo modi reiciendis quibusdam accusantium!</p>
                </div>
                <div class="col-12 col-lg-6">
                    <img src="./assets/nodejs.png" class="img-fluid">
                    <h5 class="text-center mt-3">Node JS Server</h5>
                    <p class="text-justify">Lorem ipsum dolor sit, amet consectetur adipisicing elit. Nam, beatae laborum corrupti, consequatur deserunt similique perferendis quaerat cum eos sed minima dolores eligendi a iusto ipsa delectus odit temporibus aliquid!</p>
                </div>
            </div>
        </div>
        <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>    </body>
</html>